# GitHub Game Off 2016

![GitHub Game Off 2016 Theme is Hacking, Modding, or Augmenting](https://cloud.githubusercontent.com/assets/121322/19498019/d8827370-9543-11e6-82d8-6da822b6147b.png)

## The Challenge

You have the entire month of November to create a game *loosely* based on the theme **hacking, modding and/or augmenting**.

What do we mean by **loosely** based on hacking, modding and/or augmenting? We literally mean, *loosely* based. Some examples might be:

* an endless runner where you *hack* down binary trees in your path with a pixelated axe,
* a *modern* take on a classic e.g. a rougelike set in a 3D or VR world, or
* an *augmented* reality game bringing octopus/cat hybrids into the real world.

Unleash your creativity. You can work alone or with a team and build for any platform or device. The use of open source game engines and libraries is encouraged but not required.

We'll highlight some of our favorites on the GitHub blog, and the world will get to enjoy (and maybe even contribute to and/or learn from) your creations.

## How to participate

* [Sign up for a free personal account][github-signup] if you don't already have one.
* Fork the [this repository][game-off-repo] to your personal account (or to a [free organization account][github-signup-org]).
* Clone the repository on your computer and build your game.
* Push your game source code to your forked repository before Dec 1st.
* Update the `README.md` file to include a description of your game, how/where to play/download it, how to build/compile it, what dependencies it has, etc.
* Submit your final game using this [form][wufoo-form].

## It's dangerous to go alone <img src="https://octodex.github.com/images/linktocat.jpg" height="40">

If you're **new to Git, GitHub, or version control**…

* [Git Documentation](https://git-scm.com/documentation) - everything you need to know about version control, and how to get started with Git.
* [GitHub Help](https://help.github.com/) - everything you need to know about GitHub.
* Questions about GitHub? Please [contact our Support team](https://github.com/contact?form%5Bsubject%5D=GitHub%20Game%20Off) and they'll be delighted to help you.
* Questions specific to the GitHub Game Off? Please [create an issue](https://github.com/github/game-off-2016/issues/new). This will be the official FAQ.

The official Twitter hashtag for the Game Off is `#ggo16`. We look forward to playing with your creations.

GLHF! <3

<!-- links -->
[game-off-repo]:        https://github.com/github/game-off-2016/
[game-off-repo-issues]: https://github.com/github/game-off-2016/issues
[git-documentation]:    https://git-scm.com/documentation
[github-help]:          https://help.github.com/
[github-signup]:        https://github.com/signup/free  
[github-signup-org]:    https://github.com/organizations/new
[github-support]:       https://github.com/contact?form%5Bsubject%5D=GitHub%20Game%20Off
[wufoo-form]:           https://gameoff.wufoo.com/forms/game-off-2016/
